apiVersion: networking.istio.io/v1beta1
kind: VirtualService
metadata:
  name: concealer-ext
  namespace: default
spec:
  hosts:
    - "saas-core-dev.haut.ai"
  gateways:
    - istio-system/istio-chart-gateway
  http:
    - match:
        - uri:
            prefix: "/concealer"
      route:
        - destination:
            host: "concealer.default.svc.cluster.local"
